@charset "UTF-8";
/* CSS Document */


html,body {
	-webkit-text-size-adjust: none;
	max-height: none;
	width: auto;
	line-height: normal;
	min-width: 0px;
}

body {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#bruceContainer {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 36px;
	background-color: #FFF;
	z-index: 0;
	padding-bottom: 100px;
}

.buttonLongT {
	height: 30px;
	width: 100%;
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 14px;
	background-color: #5A3813;
	display: block;
	z-index: 100;
	-webkit-box-shadow: 5px 0px 5px #000;
	box-shadow: 5px 0px 5px #000;
	position: fixed;
	top: 0px;
	left: 0px;
	color: #FFFFFF;
	margin-top: 0px;
	font-weight: normal;
}
.topBoxT {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
}
.button {
	float: none;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	display: inline-block;
}


.buttonLong {
	width: 100%;
	position: fixed;
	background-color: #5A3813;
	-webkit-box-shadow: 5px 0px 5px #000;
	box-shadow: 5px 0px 5px #000;
	position: fixed;
	top: 0px;
	left: 0px;
}
.buttonRow {
	height: 36px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#pageHeader {
	float: left;
	height: 50px;
	width: 980px;
	padding-top: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#columnLeft600 {
	float: left;
	width: 600px;
	height: auto;
	padding-top: 50px;
}
#columnRight400 {
	float: right;
	width: 400px;
	height: 200px;
	padding-top: 180px;
}
#columnRight400b {
	float: right;
	width: 385px;
	height: auto;
	padding-top: 15px;
	padding-left: 15px;
}
#thirdLeft {
	float: left;
	height: auto;
	width: 333px;
	padding-top: 20px;
}
#halfLeft {
	float: left;
	height: auto;
	width: 450px;
	padding-top: 20px;
}
#twothirdRight {
	float: right;
	height: auto;
	width: 666px;
	padding-top: 18px;
}
#halfRight {
	float: right;
	height: auto;
	width: 550px;
	padding-top: 18px;
	background-color: #FFFFFF;
}
#Footer {
	height: 15px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666;
}
.rolloverBTN a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 27px;
	width: 125px;
	padding-top: 9px;
	background-color: #5A3813;
}
.rolloverBTN a:hover {
	background-image: url(web2011/BruceBTN125-2.png);
	background-repeat: no-repeat;
	display: block;
}
.rolloverBTN a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(web2011/BruceBTN125-3.png);
	background-repeat: no-repeat;
	display: block;
}
.bigHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
}
.medHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #704A00;
}
.medHeadline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #704A00;
}
.smallHeadlineLCSW {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin-left: 200px;
	background-position: top;
	line-height: 15px;
}
.subHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #999999;
	font-style: italic;
}
.sayingText {
	font-family: "Times New Roman", Times, serif;
	color: #774F00;
	font-style: italic;
	line-height: 100%;
	font-size: 21px;
	text-align: left;
	text-decoration: none;
}
.normalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.horizontalLine {
	height: 2px;
	width: 1000px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #996600;
}
.TextIndent {
	width: 450px;
	margin-right: auto;
	margin-left: 100px;
}
.CenterArt {
	margin-right: auto;
	margin-left: auto;
}

a.pho:link {
	color: #FFF;
	text-decoration: none;
}
a.pho:visited {
	color: #FFF;
	text-decoration: none;
}
a.pho:hover {
	color: #000aa6;
	text-decoration: none;
}
a.pho:active {
	color: #FFF;
	text-decoration: none;
}
